Subject: Ticket 60459
From: Pritish Nandi <[email-masked]>
To: "Soumya Mukherjee" <[email-masked]>
Date: Sat, 3 Oct 2015 00:14:46 +0530 (IST)

Why is this not checked properly? 

Please review this ticket from Scott and the member regarding the offer Ipsos iSay from Trial Pay. 
(11:22:34 AM) Scott: I am really sorry but I did not get you (DO NOT USE THIS statement) 
(11:26:35 AM) Scott: I am really sorry but we do not have any cash offer that goes by the name of i-say 
Either way you can find the manual listed - 
This was not handled properly . 

R egards, 
Pritish Nandi